h1 	 { font-family:Arial,sans-serif; font-size:19px; font-weight:bold; margin-top:6px; margin-bottom:6px }
h2 	 { font-family:Arial,sans-serif; font-size:15px; font-weight:bold; margin-top:3px; margin-bottom:6px }

p    { font-family:Verdana,Arial,sans-serif; font-size:13px; margin-top:6px; margin-bottom:6px }
p.0  { font-family:Syntax,System,Arial,sans-serif; font-size:6px; margin-top:0px; margin-bottom:0px }
p.bdp { font-family:Syntax,System,Arial,sans-serif; font-size:11px; margin-top:3px; margin-bottom:0px }
p.g  { font-family:Verdana,Arial,sans-serif; font-size:13px; margin-top:6px; margin-bottom:6px; margin-left:6px }
p.g1 { font-family:Verdana,Arial,sans-serif; font-size:13px; margin-top:3px; margin-bottom:3px; margin-left:6px }
p.kl { font-family:Verdana,Arial,sans-serif; font-size:13px; margin-top:0px; margin-bottom:0px }

a:link    { color:#333366; text-decoration:none; font-weight:bold }
a:visited { color:#333366; text-decoration:none; font-weight:bold }
a:active  { color:#0000cc; text-decoration:none; font-weight:bold }
a:link-bdp    { color:#333366; text-decoration:none; font-weight:bold }
a:link-blau   { color:#0000cc; text-decoration:none; font-weight:bold }